# Get Endpoint - GetConflicts
Returns list of synchronization conflicts.
# HTTP Request
One of the following requests should be made:
GET /odata/syncconflicts
GET /odata/syncconflicts/$count
The endpoint supports the following OData query parameters: $select, $expand
# Query parameters
| Name | Description |
|---|---|
| repository | optional. Destination repository key. |
# Request headers
| Name | Description |
|---|---|
| Authorization | required. Bearer {token}. See authorization |
# Responses
| Code | Description | Type |
|---|---|---|
200 | If the load of synchronization conflicts was successful. | array SyncConflictEntity |
400 | Request contains invalid data. | |
500 | When an server error occurs during the load of synchronization conflicts. |
# Example
# Request
The following is an example of how to call the endpoint:
GET /odata/syncconflicts?repository=repo1&$expand=details
# Response
The following example shows the response:
Information
The response object is truncated for clarity. Default properties will be returned from the call.
{
"value": [
{
"syncConflictId": 123,
"title": "foo",
"firstId": "2f968f3d-fccf-49a9-9963-1b4b77170139",
"secondId": "3eb1350c-a8a0-4cb1-9071-d9942c5b8ad9",
"details": [
{
"key": "key1",
"value": "Lorem ipsum"
}
]
},
{
"syncConflictId": 456,
"title": "bar",
"firstId": "a3038606-3d67-42f3-8d21-3560cd87f3cd",
"secondId": "32dd61c2-7dfd-4426-9744-4f8534d10451",
"details": [
{
"key": "key1",
"value": "Dolor Sit"
}
]
}
],
"@odata.nextLink": "..."
}